#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-LHGIVJyIJn1G5MTkQlZB09
key:                  hoogle-5.0.18.3-LHGIVJyIJn1G5MTkQlZB09
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  6089a88d515f7a6dbb2a50931834ad1a
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-LHGIVJyIJn1G5MTkQlZB09
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-6E1s0nkrQNJIUaQam68i9u
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-ALFqX2raoovB4av1Dilzzu
    blaze-markup-0.8.2.8-Hy5yWMaDuIcIRIi5M5W0QU bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-HLl2meomFAbDa2vNegcdW3
    conduit-extra-1.3.6-1nUq0WXp8uP8vo0KJLapte
    connection-0.3.1-1cnBAabQY7AsPUQQsI1CA containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-HSRmSjpfi0b20DVd5qjBWY filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    haskell-src-exts-1.23.1-HaSwek7bUUg8pgaWgbOWma
    http-conduit-2.3.8-J7yRptdNJ5yD2440Yz7SQE
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-rq8DmDy4Bs6H3BJ4busyj
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-BAPdySIpPdS1SCSrqv88uf
    resourcet-1.2.6-22G92gGH0X5HNKzDUGRZcM
    storable-tuple-0.0.3.3-9zOXyxG7DI59ksluqBkUry
    tar-0.5.1.1-7FCMzivlcT6DYU6HHSVDrw template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-FaNu6p3HDjeLi97b1NYCVt
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1
    wai-3.2.3-DoflDHFlhLm5Uw5WKZjQN4
    wai-logger-2.4.0-8FK3pziPuSxTqrD6Lwics
    warp-3.3.21-Aqpu0gKq03eK5PgksOZ7XK
    warp-tls-3.3.2-77SzFz0VYvhFuYvOktsx92
    zlib-0.6.3.0-3f0KnZYdRdU1LSRzbCkBW

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

